
QGIS Application - Feature request #9061

Add a "minimum distance between points" in the "random points" tool in the vector menu

2013-11-13 12:17 PM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: Copied to github as #: 17708

Description

Eventually by allowing choose a fixed value or a value taken from an attribute

History

#1 - 2013-11-13 01:20 PM - Filipe Dias

You mean like this?

http://www.inside-r.org/packages/cran/spatstat/docs/rSSI

It should be possible to add this function as a Processing/R script.

#2 - 2013-11-13 04:39 PM - Giovanni Manghi

Filipe Dias wrote:

You mean like this?

http://www.inside-r.org/packages/cran/spatstat/docs/rSSI

It should be possible to add this function as a Processing/R script.

may be, the qgis tool can do a stratified distribution of the random points, that is usually necessary.

#3 - 2014-06-12 05:33 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

added to processing.

#4 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
